Package org.apache.sysds.runtime.compress.colgroup

## Class ColGroupUtils.P

- java.lang.Object
- - org.apache.sysds.runtime.compress.colgroup.ColGroupUtils.P

Enclosing interface:
  ColGroupUtils

    public static class ColGroupUtils.P
    extends Object

### Field Summary

Fields
`int` `o`
`int` `r`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### r

    public final int r

#### o

    public final int o

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`